
/* ****************** 이미지 - 슬라이드 (기본형)  ****************** */

@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wrap__186196__ {position:relative; }
.pm-slide_wide__186196__ {position:relative;max-width:px;margin:0 auto;}
.pm-slide_wide__186196__ a {display:block;position:relative;border:none}
.pm-slide_wide__186196__ a img {border:none}
.pm-slide_wide__186196__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__186196__ .item {overflow:hidden;position:relative}
.pm-slide_wide__186196__ .item a {display:block;position:relative;border:none}
.pm-slide_wide__186196__ .item img {border:none;vertical-align:top;transform:scale(1.2);transition:transform 4s .9s ease}
.pm-slide_wide__186196__ .owl-item.active .item img {transform:scale(1)}
.pm-slide_wide__186196__ .owl-item.cloned .item img {transform:scale(1)}
.pm-slide_wide__186196__ .item .caption {
	position:absolute;right:0;bottom:25%;left:0;
	opacity:0;filter:Alpha(opacity=0);-moz-transition:bottom 0.8s, opacity 1.0s;-ms-transition:left 0.8s, opacity 1.0s;-webkit-transition:bottom 0.8s, opacity 1.0s;-o-transition:bottom 0.8s, opacity 1.0s;transition:bottom 0.8s, opacity 1.0s;
}
.pm-slide_wide__186196__ .item .caption .text1 {
	display:none;line-height:1.6;box-sizing:border-box;font-size:18px;color:#fff;text-align:center;text-shadow:2px 2px 2px rgba(0,0,0,.5);letter-spacing:-1px;
	padding-bottom:500px;transition:1.5s;
}
.pm-slide_wide__186196__ .item .caption .text2 {
	display:block;line-height:1.6;box-sizing:border-box;font-size:18px;font-weight:bold;color:#fff;text-align:center;text-shadow:2px 2px 2px rgba(0,0,0,.5);letter-spacing:-1px;
	opacity:0;filter:Alpha(opacity=0);-moz-transition:bottom 0.8s, opacity 1.0s;-ms-transition:left 0.8s, opacity 1.0s;-webkit-transition:bottom 0.8s, opacity 1.0s;-o-transition:bottom 0.8s, opacity 1.0s;transition:bottom 0.8s, opacity 1.0s;padding-top:500px;transition:1.5s;
}

/* active */
.pm-slide_wide__186196__ .owl-item.active .item .caption {
	opacity:1.0;filter:Alpha(opacity=100);bottom:45%;
}
.pm-slide_wide__186196__ .owl-item.active .item .caption .text1{
	opacity:1.0;filter:Alpha(opacity=100);padding-bottom:0;
}
.pm-slide_wide__186196__ .owl-item.active .item .caption .text2{
	opacity:1.0;filter:Alpha(opacity=100);padding-top:0;
}
.pm-slide_wide__186196__ .owl-item.active .item .caption.dd .text1 {transition: none;}
.pm-slide_wide__186196__ .owl-item.active .item .caption.dd .text2 {transition: none;}


.pm-slide_wide__186196__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__186196__ .owl-nav [class*='owl-'] {position:absolute;top:40%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_wide__186196__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_wide__186196__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__186196__ .owl-nav .owl-prev {left:2px}
.pm-slide_wide__186196__ .owl-nav .owl-next {right:2px}
.pm-slide_wide__186196__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__186196__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__186196__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__186196__ .owl-dots {position:absolute;top:40%;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__186196__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__186196__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;border:2px solid ;background:transparent;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_wide__186196__ .owl-dots .owl-dot.active span,
.pm-slide_wide__186196__ .owl-dots .owl-dot:hover span {background:}

.pm-slide_wide__186196__.empty__186196__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__186196__.build_edit_mode .item {display:none}
.pm-slide_wide__186196__.build_edit_mode .item img {width:100%}
.pm-slide_wide__186196__.build_edit_mode .item:first-child {display:block}

.pm-slide_arrow__186196__ {z-index:3;position:absolute;bottom:0;left:50%;transform:translateX(-50%);margin:auto;text-align:center;}
.pm-slide_arrow__186196__ marquee {text-align:center;}

@media (min-width:768px){
	// .pm-slide_wide__186196__ .item .caption {bottom:50%}
	.pm-slide_wide__186196__ .item .caption .text1 {display:block;font-size:20px;line-height:1.2;letter-spacing:-2px;}
	.pm-slide_wide__186196__ .item .caption .text2 {padding:10px 10px 20px;font-size:36px;line-height:1.2;letter-spacing:-2px;}
	.pm-slide_wide__186196__ .owl-nav [class*='owl-'] {top:50%}
	.pm-slide_wide__186196__ .owl-dots {top:50%}
}
@media (min-width:1024px){
	// .pm-slide_wide__186196__ .item .caption {bottom:45%}
	.pm-slide_wide__186196__ .item img {}/*height:100vh;*/
	.pm-slide_wide__186196__ .item .caption .text1 {font-size:24px;}
	.pm-slide_wide__186196__ .item .caption .text2 {padding:10px 10px 30px;font-size:48px;}
	.pm-slide_wide__186196__ .owl-nav [class*='owl-'] {top:55%}
	.pm-slide_wide__186196__ .owl-dots {top:55%}

	.pm-slide_arrow__186196__ {font-size:24px}
}
@media (min-width:1280px){
	// .pm-slide_wide__186196__ .item .caption {bottom:45%}
	.pm-slide_wide__186196__ .item .caption .text1 {font-size:30px;}
	.pm-slide_wide__186196__ .item .caption .text2 {padding:0px; font-size:50px;}/*10px 10px 40*/
	.pm-slide_wide__186196__ .owl-nav [class*='owl-'] {top:55%}
	.pm-slide_wide__186196__ .owl-dots {top:55%}

	.pm-slide_arrow__186196__ {bottom:40px;width:60px;height:60px;line-height:60px;font-size:30px}
}
@media (min-width:1600px){
	// .pm-slide_wide__186196__ .item .caption {bottom:50%}
	.pm-slide_wide__186196__ .owl-nav [class*='owl-'] {top:50%}
	.pm-slide_wide__186196__ .owl-dots {top:50%}
}
@media (min-width:1920px){
	// .pm-slide_wide__186196__ .item .caption {bottom:55%}
	.pm-slide_wide__186196__ .owl-nav [class*='owl-'] {top:45%}
	.pm-slide_wide__186196__ .owl-dots {top:45%}
}


/* ****************** 1칸 레이아웃  ****************** */

.layout_156863_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_156863_ > div:after {content:''; display:block; clear:both;}
.layout_156863_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_156863_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_156879_ {font-size:0;}
.title_156879_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em;
}
.title_156879_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_156879_.style_top p {padding-top:10px;}
.title_156879_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_156879_.style_right p {padding-right:14px;}
.title_156879_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_156879_.style_bottom p {padding-bottom:12px;}
.title_156879_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_156879_.style_left p {padding-left:14px;}
.title_156879_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_156879_.style_circle1 p {padding-left:20px;}
.title_156879_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_156879_.style_circle2 p {padding-left:20px;}
.title_156879_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_156881_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_156881_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 제품출력 - 슬라이드 (반응형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-product_slide_responsive__156880_ {max-width:1000px; margin:0 auto}
	.pm-product_slide_responsive__156880_ a {display:block;border:none}
	.pm-product_slide_responsive__156880_ .owl-item {z-index:1;}
	.pm-product_slide_responsive__156880_ .item {position:relative}
	.pm-product_slide_responsive__156880_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-product_slide_responsive__156880_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-product_slide_responsive__156880_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-product_slide_responsive__156880_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-product_slide_responsive__156880_ .owl-nav .owl-prev {left:5px}
	.pm-product_slide_responsive__156880_ .owl-nav .owl-next {right:5px}
	.pm-product_slide_responsive__156880_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-product_slide_responsive__156880_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-product_slide_responsive__156880_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-product_slide_responsive__156880_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-product_slide_responsive__156880_ .owl-dots .owl-dot {display:inline-block}
	.pm-product_slide_responsive__156880_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-product_slide_responsive__156880_ .owl-dots .owl-dot.active span,
	.pm-product_slide_responsive__156880_ .owl-dots .owl-dot:hover span {background:#999}

	.pm-product_slide_responsive__156880_ .figure {position:relative;overflow:hidden}
	.pm-product_slide_responsive__156880_ .figure:after {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
	.pm-product_slide_responsive__156880_ .item:hover .figure:after {border-width:3px}

	.pm-product_slide_responsive__156880_ .caption {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle;text-align:center}
	.pm-product_slide_responsive__156880_ .caption dt span {display:block;padding:5px 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
	.pm-product_slide_responsive__156880_ .caption dd {margin:0}
	.pm-product_slide_responsive__156880_ .caption dd span {display:block;padding:2px 0}
	.pm-product_slide_responsive__156880_ .caption .goods_name {overflow:hidden;font-size:13px;color:#333;white-space:nowrap;text-overflow:ellipsis}
	.pm-product_slide_responsive__156880_ .caption .goods_text {font-size:12px;color:#888}
	.pm-product_slide_responsive__156880_ .caption .goods_text:before {content:'- '}
	.pm-product_slide_responsive__156880_ .caption .price {font-size:14px;font-weight:bold;color:#333}
	.pm-product_slide_responsive__156880_ .caption.over {position:absolute;left:0;right:0;bottom:0;padding:5px;background:#333;background:rgba(0,0,0,0.5)}
	.pm-product_slide_responsive__156880_ .caption.over span {text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
	.pm-product_slide_responsive__156880_ .caption.over .goods_name {color:#fff}
	.pm-product_slide_responsive__156880_ .caption.over .goods_text {display:none}
	.pm-product_slide_responsive__156880_ .caption.over .price {color:#fff}
	.pm-product_slide_responsive__156880_ .caption.down {padding:10px 0}
	.pm-product_slide_responsive__156880_ .caption.none {display:none}

/* ****************** 배경_컨텐츠1  ****************** */

	.m_cont__156852_{display:table;width:100%;height: 558px;background: url(/img_up/shop_pds/wtsh/design/img/con_bg.jpg) top center;background-size:cover;text-align:center;}
	.m_cont__156852_ .inner{display:table-cell;padding:0 58px; vertical-align:middle;}
	.m_cont__156852_ .inner h2{margin:0 0 20px;font-size:18px; line-height:20px; color:#ffffff;}
	.m_cont__156852_ .inner p{margin:0 0 20px;font-size:14px;line-height:16px;color:#ffffff; line-height:20px;}
	.m_cont__156852_ .inner button{width: 200px;height: 40px;background: #242424; border: none;border-radius: 20px;font-size: 16px;box-sizing: border-box;color: #ffffff;}

	@media all and (min-width:1024px){
		.m_cont__156852_{height: 300px;}
		.m_cont__156852_ .inner{padding:0;}
		.m_cont__156852_{background: url(/img_up/shop_pds/wtsh/design/img/con_bg.jpg)  bottom;background-attachment:fixed;}
		.m_cont__156852_ .inner h2{font-size: 35px;}
		.m_cont__156852_ .inner p{margin:0px;font-size: 16px;}
	}
